人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Linux, Apache, Mysql, PHPのいわゆるLAMPで環境を整備しようと考えています。

LinuxはRedhatEnterpriseLinuxのES 2.1か3.0で決まっているのですが、
その他のAMPについては、どのようなバージョンがオススメでしょうか。
また、必要なコンパイルオプションについても情報があるとうれしいです。

なお、公開する仕事用のサーバなので、安定性重視です。

●質問者: yagiyama
●カテゴリ:ウェブ制作
✍キーワード:AMP Apache Es Lamp Linux
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● dev_zer0
●50ポイント

http://japache.infoscience.co.jp/japache/

Apache Project

Apacheは1.3(現時点では1.3.17が最新)

Mysqlは4.1(現時点では4.1.9が最新)

phpは4.3(現時点では4.3.10が最新)

が、安定版ですね。

http://dev.mysql.com/

MySQL AB :: MySQL: The World's Most Popular Open Source Database

http://www.php.net/downloads.php

PHP: Downloads

◎質問者からの返答

ありがとうございました。

MySQLは4.1系はまだ安定してないみたいですね。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ